.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/Frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.gif{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  overflow: hidden;
}
/* Bottom Links */
.bottom-link{position: absolute; bottom: 0%; left: 0%; width: 10%; height: 8%; z-index: 1; cursor: pointer; display: none;}#bottom-link-3{left:10%;width: 10%;}#bottom-link-4{left:20%;width: 10%;}#bottom-link-5{left:30%;width: 10%;}#bottom-link-6{left:40%;width: 10%;}#bottom-link-7{left:50%;width: 10%;}#bottom-link-8{left:60%;width: 10%;}#bottom-link-9{left:70%;width: 10%;}#bottom-link-10{left:80%;width: 10%;}#bottom-link-11{left:90%;width: 10%;}

#bottom-link-2{    
  position: absolute;
    bottom: 43%;
    height: 14%;
    z-index: 99999;
    cursor: pointer;
    right: 0%;
    width: 5%;}

    #bottom-link-01{    
  position: absolute;
    bottom: 77%;
    height: 7%;
    z-index: 99999;
    cursor: pointer;
    right: 0%;
    width: 5%;}

  #open-ref-popup{    
  position: absolute;
    bottom: 70%;
    height: 7%;
    z-index: 99999;
    cursor: pointer;
    right: 0%;
    width: 5%;}

  #close-ref-popup{    
position: absolute;
    bottom: 73%;
    height: 5%;
    z-index: 99999;
    cursor: pointer;
    right: 10%;
    width: 4%;
  }

#bottom-link-0{position: absolute; bottom: 43%;
    height: 14%; z-index: 99999; cursor: pointer; left:0%;width: 5%;}

/* #open-ref-popup, #open-ref-popup-1 {
  position: absolute;
  left: 0%;
  top: 47%;
  width: 5%;
  height: 6%;
  cursor: pointer;
} */

#open-ref-popup-1{
  display: none;
}

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}


/* .close-popup {
  position: absolute;
  right: 11.5%;
  top: 14.5%;
  width: 3%;
  height: 4%;
  cursor: pointer;
} */


#open-sd-popup {
  position: absolute;
  left: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}



.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.circles{
  position: absolute;
  z-index: 999;
  width: 1%;
  height: 6%;
  right: 3%;
  top: 47%;
}

#circle1{
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 34%;
  top: 10%;
  cursor: pointer;
}

#circle2{
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 34%;
  top: 50%;
  cursor: pointer;
}
/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.ref1,.ref2{
  position: absolute;
  top: 22%;
  width: 80%;
  height: 68%;
  overflow: hidden;
  z-index: 9999;
  left: 10%;
}

.ref-link{
  position: absolute;
  cursor: pointer;
  width: 100%;
}

.ref-link1{
  top: 15%;
  height: 4%;
}

.ref-link2{
  top: 20%;
  height: 4%;
}

.ref-link3{
  top: 9%;
  height: 3%;
}

.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover; 
    background-position: center center; 
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent; 
  }